
# Helvetica has been replaced by Computer Modern
# http://cm-unicode.sourceforge.net/

serif_roman    = fonts/modern/cmunrm.otf
serif_default  = fonts/modern/cmunrm.otf
serif_normal   = fonts/modern/cmunrm.otf
serif_bold     = fonts/modern/cmunbx.otf
serif_italic   = fonts/modern/cmunui.otf

light          = fonts/modern/cmunss.otf
normal         = fonts/modern/cmunss.otf
default        = fonts/modern/cmunss.otf
condensed      = fonts/modern/cmunss.otf
semibold       = fonts/modern/cmunbsr.otf
condensedbold  = fonts/modern/cmunbsr.otf
bold           = fonts/modern/cmunsx.otf

mono           = fonts/modern/cmuntt.otf
fixed          = fonts/modern/cmuntt.otf
mono_light     = fonts/modern/cmunbtl.otf
fixed_light    = fonts/modern/cmunbtl.otf

# All wingding and webding fonts have been replaced
# by a GPL glyph font designed by Martin Krzywinski
# for Circos.
symbols        = fonts/symbols/symbols.otf
glyph          = fonts/symbols/symbols.otf
glyphwing      = fonts/symbols/symbols.otf
wingding       = fonts/symbols/symbols.otf
wingding1      = fonts/symbols/symbols.otf
wingding2      = fonts/symbols/symbols.otf
wingding3      = fonts/symbols/symbols.otf
glyphweb       = fonts/symbols/symbols.otf
webding        = fonts/symbols/symbols.otf

# Additional symbols. These will only work if you
# download these fonts from the URLS shown here. Once
# you have the font, and placed it in the
# directory in the definition, uncomment the font definition.
# See fonts/README.fonts for more information. 

# http://www.dafont.com/circle-things.font
#circles        = fonts/circles/circlethings.ttf
#circles1       = fonts/circles/circlethings.ttf
#circles2       = fonts/circles/circlethings2.ttf

# http://www.dafont.com/fnt-basicshapes1.font
#shapes         = fonts/shapes/shapes.ttf

# http://www.dafont.com/pointers.font
#pointers       = fonts/pointers/pointers.ttf
#arrows         = fonts/pointers/pointers.ttf
